* {
    margin: 0px auto;
    padding: 0px;
}

body {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    background-color: #eee;
    text-align: center;
}

.header {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #FFFFFF;
    border-bottom: 1px solid #ccc;
}

.header .login-1 {
    margin-left: 60px;
    height: 58px;
    float: left;
}

.header .login-2 {
    margin-right: 90px;
    height: 58px;
    float: right;
}

.login-wall {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: fixed;
    top: 61px;
    left: 0;
    display: block;
}

.login-wall img {
    width: 100%;
    height: 100%;
}

.form-signin {
    padding: 15px 45px 15px 45px;
    width: 450px;
    height: 460px;
    background-color: #fff;
    float: left;
    border: 1px solid #BBBEC4;
    border-radius: 4px;
    position: absolute;
    top: 20%;
    right: 10%;
}

.form-signin h4 {
    color: #8FC31F;
    font-size: 24px;
    letter-spacing: 2px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="username"] {
    padding-left: 75px;
    margin-bottom: 5px;
}

.form-signin input[type="password"] {
    padding-left: 75px;
    margin: 20px 0 5px 0;
}

.form-signin input[type="verifycode"] {
    padding-left: 75px;
    width: 70%;
    margin: 20px 0 5px 0;
    float: left;
}

.checkbox {
    margin: 20px 0 5px 15px;
    float: left;
}

#verifyImg {
    cursor: pointer;
    margin-top: 4px;
    height: 36px;
}

.out-title-h5 {
    text-align: center;
    font-family: "Microsoft YaHei";
    color: #ff0000;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.login-btn {
    background: #8FC31F;
    color: #fff;
    font-size: 21px;
    border-radius: 2px;
    bottom: 60px;
    position: absolute;
    width: 360px;
    -moz-box-shadow: 2px 2px 1px #888888;
    box-shadow: 2px 2px 1px #888888;
}

.login-btn:visited,
.login-btn:focus,
.login-btn:hover {
    color: #fff;
}

.forget-pass {
    bottom: 20px;
    position: absolute;
    width: 360px;
    text-align: center;
    color: #888888;
}

.login-text {
    position: absolute;
    top: 96px;
    left: 55px;
    z-index: 999;
    font-size: 18px;
}
